:root{
  background-color: #ecf5ff;
  font-size: 62.5%;
}
* {
    box-sizing: border-box;
    font-family: "Rubik", sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
  }
  
  body {
    direction: rtl;
  }

.horaa {
  font-size: 1.5rem; 
  color: #777; 
  text-align: center; 
  width: 80%; 
  margin: auto;
  padding-top: 2rem;

}

  h1,
  h2,
  h3,
  h4{
    margin-bottom: 0rem;
  }

  h1 {
    font-size: 3.5rem;
    color: #56a5eb;
    margin-bottom: 4rem;
  }

  
@media (max-width: 575px) {
  h1 {
      font-size: 25px;
      margin-bottom: 2rem;
  }
  
}


  h1 > span {
    font-size: 2.4rem;
    font-weight: 500;
  }

  h2 {
    font-size: 3rem;
    margin-bottom: 4rem;
    font-weight: 700;
  }
  h3{
    font-size: 2.8rem;
    font-weight: 500;
  }



  /* UTILITIES */

  .container {
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 60rem;
    margin: 30px auto;
    padding: 1rem;
  }


  .container > * {
    width: 100%;

  }

  .container .thetext{
    font-size: 1.7rem; 
    margin-bottom: 3rem; 
    text-align: justify; 
    line-height: 150%;
    width: 90%

  }


  
  
@media (max-width: 575px) {
  .container .thetext{
    font-size: 1.5rem; 
    margin-bottom: 2rem; 
    text-align: justify; 
    line-height: 130%;

  }


  
}
  
  .flex-column{
    display: flex;
    flex-direction: column;
  }

  .flex-center{
    justify-content: center;
    align-items: center;
  }


  .justify-center {
    justify-content: center;
  }

  .text-center{
    text-align: center;
  }
  .hidden{
    display: none;
  }

/*Buttons*/
.btn{
  font-size: 1.8rem;
  padding: 1rem 0;
  width: 20rem;
  text-align: center;
  border: 0.1rem solid #56a5eb;
  margin-bottom: 1rem;
  text-decoration: none;
  color: #56a5eb;
  background-color: #fff;
}


@media (max-width: 575px) {
  .btn{
    font-size: 1.5rem;
    padding: 0.7rem 0;
    width: 20rem;
    margin-bottom: 0.5rem;
    
  }
}



@media (max-width: 575px) {
 
}

.btn:hover{
  cursor: pointer;
  box-shadow: 0 0.4rem 1.4rem 0 rgb(86, 185, 235, 0.5);
  transform: translateY(-0.1rem);
  transition: transform 150ms;
}

.btn[disabled]:hover{
  cursor: not-allowed;
  box-shadow: none;
  transform: none;
}


/*FORM*/
form{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

input{
  margin-bottom: 1rem;
  width: 20rem;
  padding: 1.5rem;
  font-size: 1.8rem;
  border: none;
  box-shadow: 0 0.1rem 1.4rem 0 rgba(86, 185, 235, 0.5);
}

input::placeholder {
  color: #aaa;
}